﻿img {
    max-width:100%;
}
.container {
    padding-top:20px;
}
.blog-container {
    padding: 20px;
    border: solid thin #c0c0c0;
    margin-bottom: 20px;
}

    .blog-container h1 {
        margin: 0;
        padding: 0;
    }

#custom-search-input {
    padding: 3px;
    border: solid 1px #c0c0c0;
    background-color: #fff;
    margin-bottom: 20px;
}

    #custom-search-input input {
        border: 0;
        box-shadow: none;
    }

    #custom-search-input button {
        margin: 2px 0 0 0;
        background: none;
        box-shadow: none;
        border: 0;
        color: #666666;
        padding: 0 8px 0 10px;
        border-left: solid 1px #ccc;
    }

        #custom-search-input button:hover {
            border: 0;
            box-shadow: none;
            border-left: solid 1px #ccc;
        }

    #custom-search-input .glyphicon-search {
        font-size: 23px;
    }

.accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
}

.accordion-opened .accordion-toggle:after {
    content: "\f054";
}

/*blog*/
 .wp-caption {width:100%!important;}